
h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	margin:0;
	padding:0;
	}

hr {
	border:none;
	border-top:1px solid #CCCCCC;
	height:1px;
	margin-bottom:25px;
	}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}

img {
	border: none;
	}
	
	.lineMenu
{
	background-image:url(lineMenu.gif);
	background-repeat:repeat-x;
	height:1px;
	width:120px
	}
	
	
	
	/*view anh*/
	.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 0;
left: 60px; /*position where enlarged image should offset horizontally */

}


/*thu vien anh */
#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(Images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(Images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(Images/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}
	

/* Min-Width */
.lbWidth { /* most browsers */
	position: absolute;
	top: 0px; left: 0px;
	width: 100%;
	min-width: 790px;
	}

* html .lbContent { /* IE6 */
	margin-left: -790px;
	position:relative;
	}

* html .lbMinWidth { /* IE6 */
	padding-left: 790px;
	}
	
	
/* Clearfix */	
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */ 



.suckerdiv ul
{
	width: 185px;
	margin: 0px;
	padding: 0;	
	list-style-type: none;	
	border-style: solid;
	border-color: #BCD2E6;
	border-width: 1px;
}
	
.suckerdiv ul li{
position: relative;
list-style-type: none;
}
	
/*Sub level menu items */
.suckerdiv ul li ul
{
		list-style-type: none;	
		position: absolute;
		width: 190px; /*sub menu width*/
		top: 0;visibility: hidden;
}

/* Sub level menu links style */
.suckerdiv ul li a{
display: block;
overflow: visible; /*force hasLayout in IE7 */
color: black;
text-decoration: none;
font-family: Arial;
font-size: 12px;
background: #fff;
padding: 1px 5px;
border: 1px solid #ccc;
border-bottom: 0;
}



.suckerdiv ul li a:link, .suckerdiv ul li a:visited
{
	color: White;
	font-weight:bold;
	display: block;
	background:  url(Images/menu.gif);
	padding: 8px 0 0 5px;
}

.suckerdiv ul li a:hover
{
	color: Navy;
	background:  url(Images/menu.gif) 0 -25px;
	padding: 8px 0 0 5px;
}
.suckerdiv .subfolderstyle
{
	background: url("/DesktopModules/TinTuc/Images/muten.gif") no-repeat center right;
}	
/* Holly Hack for IE \*/
* html .suckerdiv ul li { float: left; height: 25px; }
* html .suckerdiv ul li a { height: 25px; }
/* End */
TabTitle
{
	background-image: url(Images/bgtitle.gif);
	width: 185px;
	height: 25px;
	color: Yellow;
	font-weight: bold;
	font-family: Arial;
	text-align: left;
	padding-top: 3px;
	font-size: 12px;
}
.g-search-box
{
    background: #FFFFFF;
    height: 16px;
    padding: 0;
    border-right: #3399ff 1px solid;
    border-top: #3399ff 1px solid;
    border-left: #3399ff 1px solid;
    border-bottom: #3399ff 1px solid;
    float: right;
    position: relative;
    margin-top: 0px;
    margin-right: 3px;
    margin-bottom: 0px;
    margin-left: 3px;
    width: 150px;
}

.g-search-box .search-box-focus
{
    border: 1px solid #FFFFFF;
    background-color: #fff;
}


.search-box .btn, .g-search-box .g-btn
{
    background-image: url(Images/btn_search.gif);
    border: 1px solid #FFFFFF;
}

.g-search-box .powerByGoogle
{
    background-image: url(Images/bg_gsearch_2.gif);
     background-repeat:no-repeat;
    border: 1px solid #FFFFFF;
}
.tabKebang{ border-width:1;border-color:#DADAAA; border-collapse:collapse;border:none;}

.tdKebang
{
	border: solid #C9D7DE 1.0pt;
}

.main-box-title{background:#5fbbe6;overflow-x:hidden;overflow-y:hidden;white-space:nowrap;height:30px;padding-left:10px;color:#fff;font-size:14px;font-weight:bold;line-height:30px}
.TDNut{text-align:center;min-width:100px;cursor:pointer;border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;  border: 1px #ccc solid;color:#000;background-color:#efefef;font-weight:bold;padding:3px ;}
.TDNut:hover{   border: 1px #aaa solid;}